lftp

Sophisticated file transfer program

Current version:
4.7.7

Homepage:https://lftp.tech

Dependencies

lftp requires the following formulae to be installed:

Formula history

Tomasz Pajorlftp 4.7.7
FX Coudertlftp 4.7.6
ilovezfslftp: drop minimum macOS requirement
FX Coudertlftp 4.7.5 (new formula)
ilovezfslftp: migrate to boneyard (#4956)
Dominyk Tillerlftp 4.6.6
Viktor Szakatslftp: use secure urls
Tomasz Pajorlftp 4.6.5
Tomasz Pajorlftp 4.6.4
Tomasz Pajorlftp 4.6.3a
Show all revisions of this formula